<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>Impossible de charger votre compte.</string>
	<key>Alpha_Release_Channel</key>
	<string>Alpha</string>
	<key>Beta_Release_Channel</key>
	<string>Bêta</string>
	<key>Keychain_Access_Error</key>
	<string>Le trousseau n’est pas disponible.</string>
	<key>Malformed_Token_Error</key>
	<string>Les données reçues ne sont pas valides.</string>
	<key>Malformed_URL_Error</key>
	<string>Impossible de créer la requête URL.</string>
	<key>Missing_Credentials_Error</key>
	<string>Identifiants manquants.</string>
	<key>Private_Release_Channel</key>
	<string>Privé</string>
	<key>Public_Release_Channel</key>
	<string>Public</string>
	<key>Signature_Verification_Error</key>
	<string>Impossible de vérifier les données.</string>
	<key>Unknown_Error</key>
	<string>Une erreur inconnue s’est produite.</string>
</dict>
</plist>
